@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Saira+Condensed:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*=================================*/
/*------Top Header------*/
/*=================================*/
.why-hed {
    text-align: center;
    padding: 50px 0px 0px 0px;
}
.container-fluid-slide {
    background: #931b00;
}

.ms1 {
    font-size: 20px;
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    font-weight: 400;
    padding: 5px 0px 0px;
    font-weight: bold;
}
.nav-item.nav-link.whts-btn i {
    padding-right: 10px;
    margin-left: 20px;
}
.top-header-sec {
    background: #ffc104;
    padding-top: 10px;
}

.top-header-cont h4 {
    font-size: 25px;
    font-family: 'Saira Condensed', sans-serif;
    color: #000;
    font-weight: 600;
}

.top-header-cont ul {
    list-style-type: none;
}

.top-header-cont li {
    color: #000;
    display: inline-block;
    padding-right: 40px;
    font-size: 22px;
    font-family: 'Saira Condensed', sans-serif;
	font-weight:bold;
}

.top-header-cont a {
    color: #000;
    text-decoration: none;
    padding-left: 12px;
}

.top-header-cont a:hover {
    color: #212121;
    text-decoration: none;
    padding-left: 12px;
}
li.mbo-cal-bnt-sec {
    float: left;
}
/*=================================*/
/*------Nevbar------*/
/*=================================*/
.nevbaer-start{background:url('../images/header-bg.png');}
.nevbaer-start a {
    font-size: 20px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 500;
}
a.nav-item.nav-link {
    color: #000 !important;
}

a.nav-item.nav-link.col-nev-bar.tax-dest-cont {
    text-transform: capitalize;
}

.nevbaer-start a.nav-item.nav-link {
    padding-right: 40px !IMPORTANT;
}

.nevbaer-start a.nav-item.nav-link.whts-btn {
    background: #931b00;
    font-size: 25px;
    color: #fff !important;
    border-radius: 100px;
    text-align: center !important;
    display: inline-block;
}

a.nav-item.nav-link.col-nev-bar {
    background: #0bcf00;
    font-size: 25px;
    color: #fff !important;
    border-radius: 100px;
    text-align: center !important;
    display: inline-block;
    margin-right: 30px;
}

a.nav-item.nav-link.col-nev-bar i {
    padding-right: 10px;
    margin-left: 20px;
}
a.navbar-brand img {
    width: 60%;
}
/*=================================*/
/*------Slider------*/
/*=================================*/
.slider-sec-main img {
    width: 100%;
    background-position: center;
}

/*=================================*/
/*------servics------*/
/*=================================*/
.servics-sec-main {
    padding: 50px 0px;
    background-image: url(../images/bg-servs-img.jpg);
}

.servics-head h2 {
    text-align: center;
    font-size: 40px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 700;
    color: #931b00;
}

.servics-box {
    background-image: linear-gradient(#ff7f7f, yellow);
    padding: 20px;
    text-align: center;
    margin-top: 30px;
}
.servics-box:hover {
    background: #ffc104;
    padding: 20px;
    text-align: center;
    margin-top: 30px;
}

.servics-box img {
    width: 100%;
}

.servics-box p {
    font-size: 25px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 600;
    color: #000;
    padding: 10px 0px;
}

.servics-box a {
    background: #000;
    padding: 5px 50px;
    font-size: 22px;
    font-family: 'Saira Condensed', sans-serif;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
	border-radius: 30px;
}
}

/*.servics-box a:hover {
    background: #931b00;
    padding: 5px 50px;
    font-size: 22px;
    font-family: 'Saira Condensed', sans-serif;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
}
*/
/*=================================*/
/*------CTA------*/
/*=================================*/
.cat-btn img {
width: 100%;
}

/*=================================*/
/*------About Us------*/
/*=================================*/

.about-cont {
    padding: 50px 0px;
}

.about-cont h2 {
    font-size: 40px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 700;
    color: #931b00;
}

.about-cont p {
    font-size: 18px;
    text-align: justify;
}

.about-cont a {
    background: #ffc104;
    font-size: 30px;
    font-family: 'Saira Condensed', sans-serif;
    color: #000;
    padding: 10px 30px;
    font-weight: 500;
    text-decoration: none;
    border-radius: 100px;
    display: inline-block;
    margin-top: 20px;
}

.about-cont a:hover {
    background: #931b00;
    font-size: 30px;
    font-family: 'Saira Condensed', sans-serif;
    color: #fff;
    padding: 10px 30px;
    font-weight: 500;
    text-decoration: none;
    border-radius: 100px;
    display: inline-block;
    margin-top: 20px;
}


.about-form {
    background: #ffc104;
    padding: 0px 25px 25px 25px;
    position: relative;
    top: -20px;
    text-align: center;
}

.about-form h3 {
    background: #ca2826;
    font-size: 35px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 600;
    color: #fff;
    border-radius: 0px 0px 50px 50px;
    padding: 10px;
    margin-bottom: 20px;
}
.about-form p {
    background: #931b00;
    padding: 10px 0px;
    font-size: 18px;
    color: #fff;
    border-radius: 100px;
}

.about-form .form-control {
    border-bottom: 2px solid #931b00;
    background: transparent;
    border-radius: 0px;
    border: 1px solid #931b00;
}

.about-form .form-control::placeholder {
    font-size: 18px;
    color: #000;
    font-family: 'Saira Condensed', sans-serif;
}

.about-form  button.btn.btn-primary {
    background: #000;
    border: 1px solid #000;
    border-radius: 0px;
    padding: 7px 30px;
    font-size: 20px;
    font-family: 'Saira Condensed', sans-serif;
}


.about-form  button.btn.btn-primary:hover {
    background: #931b00;
    border: 1px solid #931b00;
    border-radius: 0px;
    padding: 7px 30px;
    font-size: 20px;
    font-family: 'Saira Condensed', sans-serif;
}


/*=================================*/
/*-----Ads------*/
/*=================================*/

.ads-bodr img {
    width: 100%;
    border: 2px solid #ffc104;
    padding: 15px;
    border: double #ffc104;
}

.ads-bner-call {
    padding: 50px 0px;
    background: #931b00;
    margin: 50px 0px;
}


/*=================================*/
/*-----Indian Servs------*/
/*=================================*/
.indian-sercs-heading h2 {
    text-align: center;
    font-size: 40px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 700;
    color: #931b00;
}
.indian-servs-box {
    background: #ffc104;
    border-radius:  0px;
    text-align: center;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 6%);
    height: 380px;
    margin: 30px 0px 0px 0px;
}


.indian-servs-box:hover {
    background: #eddfc5;
    border-radius:0px;
    text-align: center;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 6%);
    height: 380px;
    margin: 30px 0px 0px 0px;
}
.indian-servs-box img {
    width: 100%;
    padding: 20px;
    border-radius: 0px;
}

.indian-servs-box p {
    color: #931b00;
    font-family: 'Saira Condensed', sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.indian-servs-box a {
    background: #000;
    padding: 10px 30px;
    font-size: 22px;
    font-family: 'Saira Condensed', sans-serif;
    color: #fff;
    border-radius: 40px 0px 40px 0px;
    text-decoration: none;
    display: inline-block;
}

.indian-servs-box i {
    padding-right: 10px;
}

.indian-servs-box a:hover {
    background: #000;
    padding: 10px 30px;
    font-size: 22px;
    font-family: 'Saira Condensed', sans-serif;
    color: #fff;
    border-radius: 0px;
    text-decoration: none;
    display: inline-block;
}

/*=================================*/
/*-----Testimonials------*/
/*=================================*/
.testimonial-sec-main {
    margin: 50px 0px 0px 0px;
}

.testimonial-sec-main .col-md-7 {
    padding: 0px;
}
.testimonial-sec-main .col-md-5 {
    padding: 0px;
}
.testimonial-sec-main h2 {
    text-align: center;
    font-size: 40px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 700;
    color: #931b00;
    padding-bottom: 20px;
}

.testiominial-bg {
    background: #fff;
    padding: 30px;
    border-radius: 20px;
}
.testimonial-box {
    background: #ffc104;
    text-align: center;
    padding: 50px 80px;
}
.disclaimer{padding:10px;}
/*.testimonial-asd {
    background: #931b00;
}*/
.testimonial-asd img {
    width: 100%;
    border: 1px solid #fff;
}
.testimonial-box img {
    width: 120px;
    height: 120px;
    border-radius: 100px;
    border: 2px solid #fff;
    padding: 10px;
    border: dotted #ffc104;
}

.testimonial-box p {
    font-size: 19px;
    font-family: 'PT Sans', sans-serif;
    padding: 10px 0px 0px 0px;
}

.testimonial-box h5 {
    font-size: 30px;
    font-family: 'Saira Condensed', sans-serif;
    color: #000;
    font-weight: 600;
}

.testimonial-box h6 {
    font-family: 'Saira Condensed', sans-serif;
    font-size: 20px;
    color: #000;
}

.quts-btn {
    position: absolute;
    bottom: 45px;
    right: 180px;
    font-size: 90px;
    color: #000;
}


/*=================================*/
/*-----Quick links Services------*/
/*=================================*/

.quik-links-main h2 {
    text-align: center;
    font-size: 40px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 700;
    color: #ffffff;
 /*   padding-bottom: 10px;*/
}

.quik-links-main {
    background-image: url(../images/bg-footer-img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 0px;
}

.list-cont-servs ul {
    list-style-type: none;
}

.list-cont-servs li {
    font-size: 19px;
    font-family: 'Saira Condensed', sans-serif;
    line-height: 40px;
}

.list-cont-servs a {
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
}
.list-cont-servs a:hover {
    color: #ffc104;
    text-decoration: none;
}

.list-cont-servs i {
    padding-right: 10px;
}

.copy-rit-sec {
    background: #000;
    text-align: center;
    padding: 15px 0px 1px 0px;
}

.copy-rit-sec p {
    font-size: 18px;
    color: #fff;
    font-family: 'Saira Condensed', sans-serif;
}
.foter-cal-sec {
    text-align: center;
}

.foter-cal-sec a {
    background: #ffc104;
    color: #000;
    font-family: 'Saira Condensed', sans-serif;
    font-size: 40px;
    text-decoration: none;
    padding: 10px 50px;
    font-weight: 700;
    border-radius: 100px;
    display: inline-block;
}

.foter-cal-sec a:hover {
    background: #fff;
    color: #000;
    font-family: 'Saira Condensed', sans-serif;
    font-size: 40px;
    text-decoration: none;
    padding: 10px 50px;
    font-weight: 700;
    border-radius: 100px;
    display: inline-block;
}

.foter-cal-sec i {
    padding-right: 20px;
}
.disclemr-sec {
    text-align: center;
}

.disclemr-sec p {
    font-size: 20px;
    color: #fff;
    font-family: 'PT Sans', sans-serif;
    padding: 10px 0px;
    border: 2px solid #ffc104;
    border: dashed #ffc104;
    border-radius: 10px;
    margin-top: 30px;
}

.disclemr-sec strong {
    color: #ffc104;
}
.mob-btn-cal{
    display: none;
}


section.thanku-sec-main {
    text-align: center;
    border-top: 10px solid #931b00;
    padding: 60px 0px;
}
/*=================================*/
/*----Why Chose Us-----*/
/*=================================*/
section.cat-btn.two {
    padding: 50px 0px;
}

.why-hed {
    text-align: center;
}




.why-hed h2 {
    font-family: 'Saira Condensed', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #ffc104;
}

.why-hed h3 {
    font-family: 'Saira Condensed', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #931b00;
    margin: 0px;
    padding: 0px;
}
.why-choes-box {
    text-align: center;
    border: 2px solid #000fff;
    padding: 10px;
    border: dashed #931b00;
    border-radius: 10px;
    margin-top: 50px;
}

.why-choes-box img {
    padding: 20px 0px;
}

.why-choes-box h4 {
    font-size: 25px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 600;
}

.why-choes-box p {
    font-family: 'PT Sans', sans-serif;
}

.testimonial-sec-main .col-xl-7.col-lg-12.col-md-12 {
    padding: 0px;
    margin: 0px;
}

.testimonial-sec-main .col-xl-5.col-lg-12.col-md-12 {
    padding: 0px;
    margin: 0px;
}
/*=================================*/
/*----Thanku Page-----*/
/*=================================*/
section.thanku-sec-main h3 {
    text-transform: capitalize;
    font-size: 160px;
    font-weight: 700;
    font-family: 'Saira Condensed', sans-serif;
    color: #000;
}

section.thanku-sec-main i {
    font-size: 200px;
    color: #931b00;
}


/*=================================*/
/*----App Section Start-----*/
/*=================================*/

.app-form-sec {
    background: #ca2826;
    padding: 30px;
    text-align: center;
}

.app-form-sec h3 {
    font-size: 40px;
    text-align: center;
    font-size: 40px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 700;
    color: #fff;
}

.app-form-sec p {
    font-size: 30px;
    font-family: 'Saira Condensed', sans-serif;
    color: #fff000;
    padding: 0px 30px 10px 30px;
    line-height: 40px;
}
.app-form-sec input.form-control {
    padding: 10px;
    font-family: 'Saira Condensed', sans-serif;
    font-size: 18px;
}

.app-form-sec button.btn.btn-primary {
    padding: 8px 100px;
    display: inline-block;
    font-size: 20px;
    font-family: 'Saira Condensed', sans-serif;
    text-transform: uppercase;
    background: #931b00;
    border: 2px solid #931b00;
}

.app-form-sec textarea#exampleFormControlTextarea1 {
    height: 116px;
}
 section.app-sec-main {
    padding: 60px 0px 0px 0px;
    border-top: 5px solid #931b00;
}

.app-sec-img img {
    border: 2px solid #931b00;
    padding: 10px;
    width: 100%;
    display: inline-block;
    margin: 0px 0px 30px 0px;
}
/**sticky button start**/
ul.sticky-icon-vmt {list-style: none;}
ul.sticky-icon-vmt li a{ background: #000; height: 50px; width: 50px; text-align: center; position: fixed; z-index: 10000; top: 50%; line-height: 45px; clear: both;
left: 0px;}
ul.sticky-icon-vmt .whatsapp a{background: #00e777; top: 58%;}
ul.sticky-icon-vmt .whatsapp a:hover {background: #000;}
ul.sticky-icon-vmt li a {color: #fff;}
ul.sticky-icon-vmt li a:hover {background: #ef3332; width: 50px; 
    height: 50px; border-radius: 210px; line-height: 48px;
    left: 0px;
}
/**sticky button end**/
/*=================================*/
/*-----Responsive------*/
/*=================================*/

@media only screen and (min-width: 320px) and (max-width: 767px){
	.top-header-cont h4 {
    display: none;
}
.app-form-sec p {
    padding: 0px;
}
li.nev-emil-sec {
    display: none;
}

li.mbo-cal-bnt-sec {
    float: none;
    text-align: center;
    display: block;
	font-size:25px !important;
	font-weight: bold;
}
a.navbar-brand img {
    width: 80%;
	display: block;
    margin: 0 auto;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
    border: 2px solid #000;
    display:none;
}
.testimonial-box {
    padding: 20px;
}
.quts-btn {
    position: absolute;
    bottom: -15px;
    right: 60px;
    font-size: 60px;
    color: #000;
}
.foter-cal-sec a {
    font-size: 30px;
}
.list-cont-servs li {
    font-size: 18px;
}
.top-header-cont li {
    font-size: 20px;
}
a.nav-item.nav-link.col-nev-bar {
    margin-right: 0px;
    margin: 10px 0px;
}
.mob-btn-cal{
    display: block;
}
.mob-btn-cal ul {
    list-style-type: none;
    padding: 0px;
}

.mob-btn-cal {
    text-align: center;
}

.mob-btn-cal p {
    margin: 0px;
    font-size: 25px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 600;
    text-transform: capitalize;
    color: #000;
}
li.mob-wht-bnt a {
    background: #931b00;
    color: #fff;
    padding: 5px 50px;
    font-size: 30px;
    border-radius: 50px;
    display: inline-block;
}
li.mob-wht-bnt i {
    padding-right: 10px;
}
li.mob-cal-bnt a {
    font-size: 40px;
    font-weight: 800;
    color: #ca2826;
    margin: 0px;
    padding: 0px;
    line-height: 0px;
}

li.mob-cal-bnt i {
    padding-right: 10px;
}
.about-cont a {
       display: inherit;
    text-align: center;
}
.about-cont a:hover {
       display: inherit;
    text-align: center;
}
section.thanku-sec-main h3 {
    font-size: 70px;
}
section.thanku-sec-main i {
    font-size: 70px;
    color: #931b00;
}
section.thanku-sec-main {
    padding: 20px 0px;
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px){

.ipad{
 width: 100%;
}
li.nev-emil-sec {
    display: none;
}
a.navbar-brand img {
    width: 100%;
    margin-left: 140px;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
    border: 2px solid #000;
    display:none;
}
.testimonial-box {
    padding: 20px;
}
.quts-btn {
    position: absolute;
    bottom: -15px;
    right: 60px;
    font-size: 60px;
    color: #000;
}
.foter-cal-sec a {
    font-size: 30px;
}
.list-cont-servs li {
    font-size: 18px;
}
.top-header-cont li {
    font-size: 20px;
}
a.nav-item.nav-link.col-nev-bar {
    margin-right: 0px;
    margin: 10px 0px;
}
.mob-btn-cal{
    display: block;
}
.mob-btn-cal ul {
    list-style-type: none;
    padding: 0px;
}

.mob-btn-cal {
    text-align: center;
}

.mob-btn-cal p {
    margin: 0px;
    font-size: 25px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 600;
    text-transform: capitalize;
    color: #000;
}
li.mob-wht-bnt a {
    background: #931b00;
    color: #fff;
    padding: 5px 50px;
    font-size: 30px;
    border-radius: 50px;
    display: inline-block;
}
li.mob-wht-bnt i {
    padding-right: 10px;
}
li.mob-cal-bnt a {
    font-size: 40px;
    font-weight: 800;
    color: #ca2826;
    margin: 0px;
    padding: 0px;
    line-height: 0px;
}

li.mob-cal-bnt i {
    padding-right: 10px;
}
.about-cont a {
        display: inherit;
    text-align: center;
}
.about-cont a:hover {
       display: inherit;
    text-align: center;
}
section.thanku-sec-main h3 {
    font-size: 70px;
}
section.thanku-sec-main i {
    font-size: 70px;
    color: #931b00;
}
section.thanku-sec-main {
    padding: 20px 0px;
}
}



